Package org.apache.cxf.interceptor.security.callback

# Class CallbackHandlerProviderAuthPol

java.lang.Object
org.apache.cxf.interceptor.security.callback.CallbackHandlerProviderAuthPol

All Implemented Interfaces:
  `CallbackHandlerProvider`

public class CallbackHandlerProviderAuthPol extends Object implements CallbackHandlerProvider

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CallbackHandlerProviderAuthPol()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `CallbackHandler`
  `create(Message message)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### CallbackHandlerProviderAuthPol

    public CallbackHandlerProviderAuthPol()

- ## Method Details

  - ### create

    public CallbackHandler create(Message message)
    Specified by:
      `create` in interface `CallbackHandlerProvider`